/*
    Font family: Abril Titling
  */
  @font-face {
    font-family: 'Abril Titling Bold';
    font-weight: 700;
    font-style: normal; 

    font-display: swap; /* https://css-tricks.com/really-dislike-fout-font-display-optional-might-jam */
    src:
      url('fonts/abriltitling-semibold-webfont.woff2') format('woff2'),
      url('fonts/abriltitling-semibold-webfont.woff') format('woff');
  }

  @font-face {
    font-family: 'Abril Titling Bold';
    font-weight: 700;
    font-style: italic; 

    font-display: swap; /* https://css-tricks.com/really-dislike-fout-font-display-optional-might-jam */
    src:
      url('fonts/abriltitling-semibolditalic-webfont.woff2') format('woff2'),
      url('fonts/abriltitling-semibolditalic-webfont.woff') format('woff');
  }

  /*
    Font family: PT Sans
    Source: https://fonts.google.com/specimen/PT+Sans
  */
  @font-face {
    font-family: 'PT Sans';
    font-weight: 400;
    font-style: normal;

    font-display: fallback;

    src: 
      url('fonts/PTSans-Regular.woff2') format('woff2'),
      url('fonts/PTSans-Regular.woff') format('woff');
  }

  @font-face {
    font-family: 'PT Sans';
    font-weight: 700;
    font-style: normal;

    font-display: fallback;
    src:
      url('fonts/PTSans-Bold.woff2') format('woff2'),
      url('fonts/PTSans-Bold.woff') format('woff');
  }

  /*
    Font family: PT Serifs
    Source: https://fonts.google.com/specimen/PT+Serif;
  */
  @font-face {
    font-family: 'PT Serif';
    font-weight: 400;
    font-style: normal;

    font-display: fallback;
    src:
      url('fonts/PTSerif-Regular.woff2') format('woff2'),
      url('fonts/PTSerif-Regular.woff') format('woff');
  }

  @font-face {
    font-family: 'PT Serif';
    font-weight: 700;
    font-style: normal;

    font-display: fallback;
    src:
      url('fonts/PTSerif-Bold.woff2') format('woff2'),
      url('fonts/PTSerif-Bold.woff') format('woff');
  }



	*{padding:0;margin:0}
	#g-routes-OK-box .g-artboard {
		margin:0 auto;
	}
	#g-routes-OK-box .g-artboard p {
		margin:0;
	}
	.g-aiAbs {
		position:absolute;
	}
	.g-aiImg {
		display:block;
		width:100% !important;
	}
	.g-aiPointText p { white-space: nowrap; }
	#g-routes-OK-medium {
		position:relative;
		overflow:hidden;
	}
	#g-routes-OK-medium p {
		font-family:'PT Sans', 'Trebuchet MS', 'Arial Narrow', sans-serif;
		font-size:13px;
		line-height:14px;
		height:auto;
		filter:alpha(opacity=100);
		-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:1;
		letter-spacing:0em;
		text-align:left;
		color:rgb(0,0,0);
		text-transform:none;
		padding-bottom:0;
		padding-top:0;
		mix-blend-mode:normal;
		font-style:normal;
	}
	#g-routes-OK-medium .g-pstyle0 {
		height:14px;
	}
	#g-routes-OK-medium .g-pstyle1 {
		font-weight:bold;
		font-size:15px;
		color:rgb(137,21,21);
	}
	#g-routes-OK-medium .g-pstyle2 {
		font-weight:bold;
		font-size:15px;
		line-height:15px;
		color:rgb(35,42,71);
	}
	#g-routes-OK-medium .g-pstyle3 {
		font-weight:bold;
		font-size:15px;
		line-height:15px;
		text-align:center;
	}
	#g-routes-OK-medium .g-pstyle4 {
		font-weight:bold;
		font-size:12px;
		line-height:21px;
		height:21px;
		letter-spacing:0.06em;
		text-align:center;
		color:rgb(255,255,255);
	}
	#g-routes-OK-small {
		position:relative;
		overflow:hidden;
	}
	#g-routes-OK-small p {
		font-family:'PT Sans', 'Trebuchet MS', 'Arial Narrow', sans-serif;
		font-size:13px;
		line-height:10px;
		height:auto;
		filter:alpha(opacity=100);
		-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:1;
		letter-spacing:0em;
		text-align:left;
		color:rgb(0,0,0);
		text-transform:none;
		padding-bottom:0;
		padding-top:0;
		mix-blend-mode:normal;
		font-style:normal;
	}
	#g-routes-OK-small .g-pstyle0 {
		height:10px;
	}
	#g-routes-OK-small .g-pstyle1 {
		font-weight:bold;
		font-size:15px;
		line-height:14px;
		color:rgb(137,21,21);
	}
	#g-routes-OK-small .g-pstyle2 {
		font-weight:bold;
		font-size:15px;
		line-height:15px;
		color:rgb(35,42,71);
	}
	#g-routes-OK-small .g-pstyle3 {
		font-weight:bold;
		font-size:15px;
		line-height:15px;
		text-align:center;
	}
	#g-routes-OK-small .g-pstyle4 {
		font-weight:bold;
		line-height:16px;
		height:16px;
		letter-spacing:0.06em;
		text-align:center;
		color:rgb(255,255,255);
	}
	#g-routes-OK-mobile {
		position:relative;
		overflow:hidden;
	}
	#g-routes-OK-mobile p {
		font-family:'PT Sans', 'Trebuchet MS', 'Arial Narrow', sans-serif;
		font-weight:bold;
		font-size:13px;
		line-height:13px;
		filter:alpha(opacity=100);
		-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:1;
		letter-spacing:0em;
		text-align:left;
		color:rgb(0,0,0);
		text-transform:none;
		padding-bottom:0;
		padding-top:0;
		mix-blend-mode:normal;
		font-style:normal;
		height:auto;
	}
	#g-routes-OK-mobile .g-pstyle0 {
		font-size:12px;
		line-height:14px;
		color:rgb(137,21,21);
	}
	#g-routes-OK-mobile .g-pstyle1 {
		font-size:12px;
		line-height:12px;
		color:rgb(35,42,71);
	}
	#g-routes-OK-mobile .g-pstyle2 {
		text-align:center;
	}
	#g-routes-OK-XL {
		position:relative;
		overflow:hidden;
	}
	#g-routes-OK-XL p {
		font-family:'PT Sans', 'Trebuchet MS', 'Arial Narrow', sans-serif;
		font-size:13px;
		line-height:17px;
		height:auto;
		filter:alpha(opacity=100);
		-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:1;
		letter-spacing:0em;
		text-align:left;
		color:rgb(0,0,0);
		text-transform:none;
		padding-bottom:0;
		padding-top:0;
		mix-blend-mode:normal;
		font-style:normal;
	}
	#g-routes-OK-XL .g-pstyle0 {
		height:17px;
	}
	#g-routes-OK-XL .g-pstyle1 {
		font-weight:bold;
		font-size:15px;
		line-height:14px;
		color:rgb(137,21,21);
	}
	#g-routes-OK-XL .g-pstyle2 {
		font-weight:bold;
		font-size:15px;
		line-height:15px;
		color:rgb(35,42,71);
	}
	#g-routes-OK-XL .g-pstyle3 {
		font-weight:bold;
		font-size:15px;
		line-height:15px;
		text-align:center;
	}
	#g-routes-OK-XL .g-pstyle4 {
		font-weight:bold;
		font-size:15px;
		line-height:25px;
		height:25px;
		letter-spacing:0.06em;
		text-align:center;
		color:rgb(255,255,255);
	}
	#g-routes-OK-XL .g-pstyle5 {
		line-height:14px;
		height:14px;
	}
	#g-routes-OK-XL .g-pstyle6 {
		height:17px;
		text-align:right;
	}
	#g-routes-OK-L {
		position:relative;
		overflow:hidden;
	}
	#g-routes-OK-L p {
		font-family:'PT Sans', 'Trebuchet MS', 'Arial Narrow', sans-serif;
		font-size:13px;
		line-height:14px;
		height:auto;
		filter:alpha(opacity=100);
		-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:1;
		letter-spacing:0em;
		text-align:left;
		color:rgb(0,0,0);
		text-transform:none;
		padding-bottom:0;
		padding-top:0;
		mix-blend-mode:normal;
		font-style:normal;
	}
	#g-routes-OK-L .g-pstyle0 {
		height:14px;
	}
	#g-routes-OK-L .g-pstyle1 {
		font-weight:bold;
		font-size:15px;
		color:rgb(137,21,21);
	}
	#g-routes-OK-L .g-pstyle2 {
		font-weight:bold;
		font-size:15px;
		line-height:15px;
		color:rgb(35,42,71);
	}
	#g-routes-OK-L .g-pstyle3 {
		font-weight:bold;
		font-size:15px;
		line-height:15px;
		text-align:center;
	}
	#g-routes-OK-L .g-pstyle4 {
		font-weight:bold;
		font-size:12px;
		line-height:21px;
		height:21px;
		letter-spacing:0.06em;
		text-align:center;
		color:rgb(255,255,255);
	}